Uploaded image for project: 'Log4j 2'
  1. Log4j 2
  2. LOG4J2-3224

Log4j 2.13.0

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Critical
    • Resolution: Information Provided
    • 2.13.0
    • 2.15.0
    • Build
    • None

    Description

      Given the vulnerabilities of Log4j 2.13.0, does the switch to log4j 2.15.0 have severe design impacts or is it painless? Is version 2.15.0 okay or is version 2.16.0 required?

      Thanks

      Attachments

        Activity

          People

            Unassigned Unassigned
            blond Edmondo Sena
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: